@media screen and (max-width: 1025px) {

    body {
        padding-top: 0px;
    }

    #wrap {
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 0px;
        width: 100%;
    }

    #headercol3 {
        float: right;
        width: 50%;
    }

    #content-main {
        width: 100% !important;
        min-height: 10px;
    }

    div.reviewpage fieldset {
        width: 50%;
    }

    .CaptchaPanel {
        width: 100%;
    }


    #content-main .inner {
        padding-left: 20px;
        padding-right: 20px;
    }

    #footerwrap1, #footerwrap2 {
        width: 99%;
    }

    #footerwrap3 {
        width: 98%;
    }

    ul.person li ul {
        width: 670px;
    }

    .ProgressRegion {
        padding-left: 18px;
        padding-right: 10px;
        padding-top: 10px;
        width: 350px;
    }

    .yn span.txt {
        width: 100%;
        display: inline;
    }

    div.notice2 {
        position: relative;
        width: 45%;
        min-width: 350px;
        height: 60%;
        float: left;
        margin-top: 1%;
        margin-bottom: 1%;
        margin-left: 1%;
        margin-right: 1%;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 5px;
        padding-right: 5px;
        border: 1px solid;
    }

        div.notice2 > .title {
            text-align: center;
        }


    div.noticetext {
        text-align: center;
        overflow: hidden;
        white-space: nowrap;
    }



    div.notice2 > div.buttons {
        width: 100%;
        text-align: center;
        position: relative;
        bottom: 0px;
        left: 0;
        padding-top: 25px;
    }
}
/***************************************************************************************************************/
@media screen and (max-width: 767px) {

    div.reviewpage fieldset {
        width: 90%;
    }

    .ProgressRegion {
        width: 300px;
    }

    #headercol1 {
        float: none;
        width: 100%;
    }

    #headercol2 {
        float: none;
        width: 100%;
    }

    #headercol3 {
        float: none;
        width: 100%;
    }

    #logo {
        width: 80%;
    }

    div.buttons div.left {
        width: 100%;
    }

    input.eregbuttonnext, input.eregbuttonprevious, input.eregbutton, input.eregbuttonquit, button.eregbuttonquit, .timeout input.eregbuttonquit, .timeout button.eregbuttonquit, div.waitbutton input, button.eregbuttonnext, button.eregbuttonnext_fr, input.eregbuttonFind {
        margin: 1% 0% 1% 0%;
        width: 100%;
        float: none;
    }

    input.eregbuttonfind {
        width: 120px;
    }

    div.waitbutton {
        width: 100%;
    }

    #wrapper {
        display: table;
    }

    #firstDiv {
        float: none;
    }

    #secondDiv {
        display: table-header-group;
        float: none;
    }

    li.yn {
        padding: 10px 2px;
        width: 100%;
        font-size: 1em;
    }

    ul.person li ul {
        width: auto;
    }
}
/***************************************************************************************************************/
@media screen and (max-width: 659px) { 
    #menubar{
        float:left;
        padding: 8px 0px 0px 10px;
    }
}
/***********************************************************************************************************/
@media screen and (max-width: 620px) {
    table.rblAddressType label {
        width: 300px;
    }
}
/***********************************************************************************************************/
@media screen and (max-width: 480px) {

    #wrap {
        padding-left: 0px;
        /*border-top: 3px solid red; /* TO DELETE AFTER RESPONSIVE DESIGN IS FINISHED */
    }

    #menubar {
        padding-top: 3px;
    }

    #header {
        padding-top: 5px;
    }

    select.single, input.single {
        width: 98%;
    }

    div.buttons div.left {
        text-align: center;
    }

    div.provinceImages img {
        width: 100%;
    }

    div.waitbutton {
        width: 100%;
    }

        input.eregbuttonnext, input.eregbuttonprevious, input.eregbutton, input.eregbuttonquit, button.eregbuttonquit, .timeout input.eregbuttonquit, .timeout button.eregbuttonquit, div.waitbutton input, button.eregbuttonnext {
            margin: 2% 1% 2% 1%;
            padding: 0.5% 0.5%;
            width: 100%;
        }

    .timeoutleft {
        float: left;
        width: 90%;
        padding-left: 5%;
        padding-right: 5%;
        overflow: hidden;
    }

    .timeoutright {
        float: left;
        width: 90%;
        padding-left: 5%;
        padding-right: 5%;
        /*border-left: 1px solid #e1e1e1;*/
        overflow: hidden;
    }

    ol li {
        vertical-align: top;
    }

    ul.person li ul {
        width: 250px;
    }
}
/***********************************************************************************************************/
@media screen and (max-width: 420px) {
    table.rblAddressType label {
        width: 200px;
    }
}
/******************************************************************************************/
@media screen and (max-width: 320px) {


    #wrap {
        /*border-top: 3px solid blue; /* TO DELETE AFTER RESPONSIVE DESIGN IS FINISHED */
        padding-left: 10px;
        padding-right: 10px
    }

    #content-main {
        padding-left: 3px;
        padding-right: 3px;
    }

        #content-main .inner {
            padding-left: 2px;
            padding-right: 2px;
        }


    input.eregbuttonnext, input.eregbuttonprevious, input.eregbutton, input.eregbuttonquit, button.eregbuttonquit, input.eregbuttonfind, button.eregbuttonnext {
        margin: 0.75% 0.75%;
        padding: 0.5% 0.5%;
        width: 100%;
    }

    fieldset {
        padding: 3px 3px 3px 3px;
    }

    input.triple {
        width: 90%;
    }

    ul.h li {
        margin-right: 3px;
    }

    ul.result h2, ul.result p {
        margin-left: 3px;
    }

    ul.result li.form, ul.result li.info, ul.result li.retry {
        background-image: none;
    }

    li.doublespace.lastchild, select.ddLong {
        width: 100%;
    }

    ul.person li ul {
        width: 201px;
    }
}
